openITCOCKPIT 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1715608 漏洞类型 跨站脚本
发布时间 2019-08-23 更新时间 2019-08-27
CVE编号 CVE-2019-15492 CNNVD-ID CNNVD-201908-1882
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201908-1882
|漏洞详情
openITCOCKPIT是一套开源的系统监控工具。 openITCOCKPIT 3.7.1之前版本中存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。
|参考资料

来源:github.com

链接:https://github.com/it-novum/openITCOCKPIT/releases/tag/openITCOCKPIT-3.7.1


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-15492